## plf-colony 5.11

=== debian/changelog ===
plf-colony (5.11-1) unstable; urgency=medium

  * New upstream release.

 -- Adam Borowski <kilobyte@angband.pl>  Thu, 20 Jun 2019 01:06:02 +0200

plf-colony (5.10-1) unstable; urgency=medium

  * New upstream release.
  * A check-only watch file.

 -- Adam Borowski <kilobyte@angband.pl>  Sat, 15 Jun 2019 00:29:05 +0200

plf-colony (5.09-2) unstable; urgency=medium

  * Make the package artificially arch:any, to let the testsuite run and be
    RC/migration-fatal on all architectures.

 -- Adam Borowski <kilobyte@angband.pl>  Sun, 26 May 2019 01:35:12 +0200

plf-colony (5.09-1) unstable; urgency=medium

  * New upstream release.
  * M-A: foreign.
  * R³.
  * Fix VCS URLs.
  * An autopkgtest: compile a simple program with g++, clang, g++ &
    valgrind.

 -- Adam Borowski <kilobyte@angband.pl>  Sun, 26 May 2019 01:09:33 +0200

plf-colony (5.06-1) unstable; urgency=medium

  * Initial release (Closes: #928155)

 -- Adam Borowski <kilobyte@angband.pl>  Thu, 14 Mar 2019 00:49:28 +0100
