=== debian/control ===
--- 
+++ 
@@ -2,8 +2,8 @@
 Section: devel
 Priority: optional
 Maintainer: Adam Borowski <kilobyte@angband.pl>
-Build-Depends: debhelper (>= 11)
-Standards-Version: 4.3.0
+Build-Depends: debhelper-compat (= 12)
+Standards-Version: 4.4.0
 Rules-Requires-Root: no
 Homepage: https://www.plflib.org/colony.htm
 Vcs-Browser: https://github.com/kilobyte/plf_colony/tree/debian
