## plf-colony 5.24

=== debian/changelog ===
plf-colony (5.24-1) unstable; urgency=medium

  * New upstream release.

 -- Adam Borowski <kilobyte@angband.pl>  Wed, 04 Dec 2019 20:30:56 +0100
