=== debian/rules ===
#!/usr/bin/make -f
#export DH_VERBOSE = 1

export DEB_BUILD_MAINT_OPTIONS = hardening=+all
export DEB_CFLAGS_MAINT_APPEND  = -Wall -pedantic

%:
	dh $@

override_dh_auto_test:
	$(CXX) $(CXXFLAGS) $(CPPFLAGS) $(LDFLAGS) -o testsuite plf_colony_test_suite.cpp
	echo|./testsuite
