## plf-colony 5.32

=== debian/changelog ===
plf-colony (5.32-1) unstable; urgency=medium

  * New upstream release.

 -- Adam Borowski <kilobyte@angband.pl>  Wed, 29 Apr 2020 20:00:44 +0200
