## plf-colony 6.12

=== debian/changelog ===
plf-colony (6.12-1) unstable; urgency=medium

  * New upstream release.
  * Temporarily grab plf_rand.h (test dependency), should be packaged
    separately.

 -- Adam Borowski <kilobyte@angband.pl>  Tue, 19 Jan 2021 12:56:18 +0100

plf-colony (6.03-1) unstable; urgency=medium

  * New upstream release.
  * dh 13.

 -- Adam Borowski <kilobyte@angband.pl>  Sun, 29 Nov 2020 20:38:41 +0100

plf-colony (5.42-1) unstable; urgency=medium

  * New upstream release.

 -- Adam Borowski <kilobyte@angband.pl>  Sat, 03 Oct 2020 00:54:57 +0200
