## plf-colony 6.33

=== debian/changelog ===
plf-colony (6.33-1) unstable; urgency=medium

  * New upstream release.

 -- Adam Borowski <kilobyte@angband.pl>  Mon, 24 Jan 2022 16:31:49 +0100

plf-colony (6.31-1) unstable; urgency=medium

  * New upstream release.

 -- Adam Borowski <kilobyte@angband.pl>  Sat, 30 Oct 2021 22:39:39 +0200

plf-colony (6.29-1) unstable; urgency=medium

  * New upstream release.
    + It removes just introduced plf::hive; I'm uploading immediately so no
      one starts using that.

 -- Adam Borowski <kilobyte@angband.pl>  Wed, 15 Sep 2021 19:05:05 +0200

plf-colony (6.28-1) unstable; urgency=medium

  * New upstream release.

 -- Adam Borowski <kilobyte@angband.pl>  Tue, 14 Sep 2021 21:39:52 +0200
