=== debian/watch ===
version=4
opts="searchmode=plain, downloadurlmangle=s:.*::" \
https://github.com/mattreecebentley/plf_colony/commits/master >v(\d+\.\d[0-9.]*)</a>
