## plf-colony 7.06

=== debian/changelog ===
plf-colony (7.06-1) unstable; urgency=medium

  * New upstream release.
  * Use human rather than janitor canonical URL.

 -- Adam Borowski <kilobyte@angband.pl>  Sun, 15 Jan 2023 02:04:38 +0100

plf-colony (7.03-1) unstable; urgency=medium

  * New upstream release.

 -- Adam Borowski <kilobyte@angband.pl>  Thu, 10 Nov 2022 16:22:06 +0100

plf-colony (7.01-1) unstable; urgency=medium

  * New upstream release.

 -- Adam Borowski <kilobyte@angband.pl>  Wed, 21 Sep 2022 03:57:07 +0200

plf-colony (7.00-1) unstable; urgency=medium

  * New upstream release.

 -- Adam Borowski <kilobyte@angband.pl>  Thu, 08 Sep 2022 00:33:11 +0200
