=== debian/control ===
--- 
+++ 
@@ -3,11 +3,11 @@
 Priority: optional
 Maintainer: Adam Borowski <kilobyte@angband.pl>
 Build-Depends: debhelper-compat (= 13)
-Standards-Version: 4.6.0
+Standards-Version: 4.6.2
 Rules-Requires-Root: no
 Homepage: https://www.plflib.org/colony.htm
 Vcs-Browser: https://github.com/kilobyte/plf_colony/tree/debian
-Vcs-Git: https://github.com/kilobyte/plf_colony.git -b debian
+Vcs-Git: https://github.com/kilobyte/plf_colony -b debian
 
 Package: libplf-colony-dev
 Architecture: any
