## plf-colony 7.17

=== debian/changelog ===
plf-colony (7.17-1) unstable; urgency=medium

  * New upstream release.
  * Switch back to arch:any, we have autopkgtests on all release archs.

 -- Adam Borowski <kilobyte@angband.pl>  Sun, 11 Jun 2023 20:51:31 +0200
