=== debian/control ===
--- 
+++ 
@@ -10,7 +10,7 @@
 Vcs-Git: https://github.com/kilobyte/plf_colony -b debian
 
 Package: libplf-colony-dev
-Architecture: any
+Architecture: all
 Multi-Arch: foreign
 Depends: ${misc:Depends}
 Description: fast C++ unordered container
